@font-face {
  font-family: 'TimesSansSerif';
  src: url('fonts/Times-Sans-Serif.eot');
  src: url('fonts/Times-Sans-Serif.woff2') format('woff2'),
       url('fonts/Times-Sans-Serif.woff') format('woff'),
       url('fonts/Times-Sans-Serif.ttf') format('truetype'),
       url('fonts/Times-Sans-Serif.svg#Times-Sans-Serif') format('svg'),
       url('fonts/Times-Sans-Serif.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}



/* --------------------
 * Font
 * --------------------*/
h1, h2, h3, h4, p, span, li, .aigpl-album-design-1 .aigpl-img-title {
	font-family: "vollkorn",serif;
}

.wpb_wrapper .fancy_heading h2.title {
	font-size: 44px;
	line-height: 60px;
	font-weight: bold;
	text-align: center;
	position: relative;
    padding: 10px 40px 5px;
	margin-bottom: 50px;
	color: #000;
	z-index: 5;
}
.fancy_heading h2.title:before {
    content: "";
    position: absolute;
    top: 0;
    right: 30px;
    left: 30px;
    border-top: 1px solid #000;
}
.fancy_heading h2.title:after {
	content: "";
	position: absolute;
    right: 30px;
	bottom: 0;
    left: 30px;
    border-top: 1px solid #000;
}
.wpb_wrapper .fancy_heading .inside {
	font-family: "vollkorn",serif;
	font-size: 22px;
	line-height: 30px;
	font-weight: bold;
	text-align: center;
	color: #333;
}
.title-blue {
	position: relative;
	z-index: 5;
}
.title-blue h2 {
	font-family: "TimesSansSerif",serif;
	font-size: 36px;
	line-height: 42px;
	font-weight: bold;
	color: #0071bc;
}
.form-title h2 {
	font-family: "vollkorn",serif;
	font-size: 36px;
	line-height: 42px;
	font-weight: bold;
}
.product-header {
	text-align: center;
	font-size: 18px;
}
.product-header strong {
	font-size: 1.8em;
    line-height: normal;
}
a.color-white {
	color: #fff;
}

.fancy_heading h1.title {
	font-weight: bold;
}
.page-id-126 h3 {
	font-weight: bold;
    padding-top: 25px;
}

/* --------------------
 * Background
 * --------------------*/
.bg-home-banner {
	background: url('/wp-content/uploads/2018/06/home-banner.jpg');
	background-position: bottom center;
	background-repeat: no-repeat;
	z-index: 1;
}
.bg-insect-screen-banner {
	background: url('/wp-content/uploads/2018/06/insect-screen-banner.jpg');
	background-position: bottom center;
	background-repeat: no-repeat;
	z-index: 1;
}
.bg-outdoor-shelter-banner {
	background: url('/wp-content/uploads/2018/07/outdoor-shelter-banner.jpg');
	background-position: bottom center;
	background-repeat: no-repeat;
	z-index: 1;
}
.bg-gallery-banner {
	background: url('/wp-content/uploads/2018/06/gallery-banner.jpg');
	background-position: center center;
	background-repeat: no-repeat;
}
.bg-contact-banner {
	background: url('/wp-content/uploads/2018/06/contact-us-banner.jpg');
	background-position: bottom center;
	background-repeat: no-repeat;
}
.bg-light-blue {
	background:	linear-gradient(to bottom, rgba(255,255,255,1) 50%, rgba(216,236,243,1) 50%);
}
.bg-light-blue-f {
	background:	#d8ecf3;
}

/* --------------------
 * Button
 * --------------------*/
.btn {
	padding: 8px 30px;
    border-radius: 25px;
}
.btn-morenews {
    color: #fff;
    background: #0071bc;
}
.btn-morenews {
	display: inline-block;
	vertical-align: middle;
	-webkit-transform: perspective(1px) translateZ(0);
	transform: perspective(1px) translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	position: relative;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: transform;
	transition-property: transform;
}
.btn-morenews:before {
	pointer-events: none;
	position: absolute;
	z-index: -1;
	content: '';
	top: 100%;
	left: 5%;
	height: 10px;
	width: 90%;
	opacity: 0;
	background: -webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
	background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: transform, opacity;
	transition-property: transform, opacity;
}
.btn-morenews:hover, .btn-morenews:focus, .btn-morenews:active {
	-webkit-transform: translateY(-5px);
	transform: translateY(-5px);
	color: #fff;
	text-decoration: none;
}
.btn-morenews:hover:before, .btn-morenews:focus:before, .btn-morenews:active:before {
	opacity: 1;
	-webkit-transform: translateY(5px);
	transform: translateY(5px);
}

/* --------------------
 * Container
 * --------------------*/
#Wrapper #Header_wrapper {
	background: #fff;
}
#mfn-rev-slider {
	position: relative;
	z-index: 10;
}
body #Content {
	padding-top: 0;
}
.wpb_single_image .vc_single_image-wrapper {
	margin-bottom: 0;
}
.the_content_wrapper ul li {
	margin-bottom: 0;
	color: #0e0305;
}
.shadow-box, .with-shadow img {
	-webkit-box-shadow: 3px 3px 8px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 3px 3px 8px 0px rgba(0,0,0,0.4);
	box-shadow: 3px 3px 8px 0px rgba(0,0,0,0.4);
}
.grey-box > .vc_column-inner {
	background-color: rgba(230,230,230,.64);
	max-width: 520px;
	margin: auto;
	padding: 14% 16%;
}
.white-box {
	background-color: #fff;
	padding: 16% 10%;
}
.white-box h1 {
	font-family: "vollkorn",serif;
	font-size: 30px;
	font-weight: bold;
	text-align: center;
	padding-bottom: 50px;
}
.white-box p {
	font-family: "vollkorn",serif;
	font-size: 22px;
	line-height: 36px;
	padding-bottom: 40px;
}
.slider-box > .vc_column-inner {
	padding: 0;
}
.step-box .vc_column-inner {
	padding: 0;
}
.step-box .wpb_wrapper > div, .blue-box .wpb_wrapper > div {
	margin-bottom: 0;
}
.form-header .wpb_wrapper > div {
	margin-bottom: 15px;
}
.step-box .wpb_column > .vc_column-inner > .wpb_wrapper .wpb_text_column {
	line-height: normal;
	border-left: 1px solid #000;
    padding-left: 10px;
	margin-top: 20px;
	margin-bottom: 20px;
    margin-left: 20px;
	min-height: 2.5em;
	position: relative;
}
.step-box .wpb_column:nth-child(2n) > .vc_column-inner > .wpb_wrapper > .wpb_text_column > .wpb_wrapper {
    padding-top: 3em;
}
.blue-box {
    color: #fff;
    font-size: 22px;
    line-height: 30px;
    font-weight: bold;
	text-align: center;
}
.blue-box > .vc_column-inner > .wpb_wrapper {
	background-color: rgba(0,113,188,.8);
    padding: 30px 25px;
	text-align: left;
	display: inline-block;
}
.blue-box a {
	font-style: italic;
    color: #fff;
	position: relative;
	display: block;
}
.contact-box {
	background-color: #fff;
	padding: 12% 10%;
}
.contact-box h1 {
	font-family: "vollkorn",serif;
	font-size: 26px;
	line-height: 36px;
	font-weight: bold;
}
.contact-box p {
	font-family: "vollkorn",serif;
	font-size: 12px;
	line-height: 16px;
}
.contact-box .icon_box.icon_position_left .image_wrapper {
	width: 66px;
	height: 66px;
}
.contact-box .icon_box.icon_position_left {
	min-height: 66px;
	padding-left: 86px;
	font-weight: bold;
	margin-bottom: 0;
}
.contact-box .icon_box.icon_position_left a {
	line-height: 40px;
	color: inherit;
}
.contact-box .icon_box.icon_position_left .desc_wrapper {
	text-align: left;
}


.link-box  {
	background-color: rgba(0,113,188,.8);
	max-width: 300px;
	margin: auto;
}
.link-box a {
	font-family: "vollkorn",serif;
	font-size: 22px;
    line-height: 30px;
	font-weight: bold;
    color: #fff;
	display: block;
    padding: 30px 25px;
}
.link-box .half {
	margin-right: 40%;
	display: block;
	position: relative;
}
.link-box .half:after {
	content: "";
    display: block;
    width: 60%;
    height: 1px;
    background: #fff;
    position: absolute;
    left: 100%;
    top: 50%;
}
.link-box a:hover {
    color: #fff;
	text-decoration: none;
}

/* --------------------
 * Header
 * --------------------*/
.topbar_contact {
	background-color: #0071bc;
	color: #fff;
	font-family: "vollkorn",serif;
	text-align: right;
	padding: 5px 0;
}
.topbar_contact a {
	color: #fff;
	margin-left: 10px;
}
.topbar_contact a:hover {
	background-color: #d8ecf3;
	border-radius: 3px;
}
#Top_bar .menu > li ul {
	top: 89px;
}
#Top_bar .menu li ul li {
	padding: 0 10px;
}
#Top_bar .menu > li ul li a {
	padding: 5px;
	border-top: 1px solid #fff;
}
#Top_bar .menu li ul li:first-child a {
	border-top: none;
}


/* --------------------
 * Form
 * --------------------*/
.wpcf7 span.wpcf7-form-control-wrap {
	margin-bottom: 12px;
}
.wpcf7 input[type="submit"], .wpcf7 .btn-addmore {
	font-family: "vollkorn",serif;
	font-size: 12px;
	line-height: 20px;
	margin-top: 30px;
	padding: 8px 40px;
	border-radius: 25px;
	background-color: #0071bc;
	color: #fff;
}
.wpcf7 .btn-addmore {
	margin-right: 25px;
	cursor: pointer;
}
.wpcf7 input[type="email"], .wpcf7 input[type="text"], .wpcf7 select, .wpcf7 textarea {
	border-color: #4d4d4d;
	background: none;
}
.tr-hide {
	display: none;
}
.wpcf7 table {
	margin-top: -20px;
}
.wpcf7 table th, .wpcf7 table td {
	padding: 5px 10px;
}
.wpcf7 table th {
	background: none;
}
.wpcf7 table input[type="text"], .wpcf7 table select {
	border: none;
	padding: 0;
	padding-right: 20px;
	box-shadow: none;
}
.wpcf7 table .wpcf7-form-control-wrap {
	margin-bottom: 0;
	position: relative;
}
.wpcf7 table .dr-menu .wpcf7-form-control-wrap:after {
    font-family: 'mfn-icons';
    content: '\e866';
    position: absolute;
    top: 0;
    right: 0;
    line-height: 15px;
}


/* --------------------
 * Post
 * --------------------*/
.single-post #Content, .archive #Content {
	padding-top: 60px;
}
.grid .post-photo-wrapper {
	border: none;
}



.posts_group.grid.col-3 .post-item {
	width:32.33%;
	background: #f2f2f2 !important;
}
.grid .post-item {
	margin:0 .5% 20px;
}
.post-title h2.entry-title {
	font-size:18px;
	line-height:24px;
	font-weight:bold;
	margin-bottom:15px;
}
.post-title h2.entry-title a {
	color:#0071bc;
}
.post-excerpt {
	font-size:13px;
}
.posts_group.grid {
	padding:40px 30px
}
.grid .post-item {
    padding:20px 15px;
    box-sizing:border-box;
	margin-bottom:55px;
}
.post-item .post-meta {
	margin-bottom:30px;
}
.post-item .post-date.updated {
    font-size:12px;
	color:#fff;
    padding:6px 10px;
	margin-right:2px;
    background:#0071bc;
	position:relative;
}
.post-item .post-date.updated:after {
    content:'';
    position:absolute;
    left:0;
    top:100%;
    border-right:5px solid transparent;
    border-top:5px solid #0071bc;
    clear:both;
}
.post-item .comments_number {
    font-size:12px;
    padding:6px 10px;
    background:#231f20;
}
.post-meta .comments_number a {
	color:#fff;
	border:none;
}
.post-item .image_frame {
	border:none;
}
.post-item .image_frame img {
	width:100%;
}
.post-item .image_frame .image_wrapper .image_links {
	background:rgba(27,117,187,0.8);
}
.post-item .image_frame .image_wrapper .image_links a:hover {
	background:rgba(134,167,219,0.8);
	color:#fff;		
}

.post-excerpt {
    font-size:12px;
}
.grid .post-desc-wrapper .post-desc {
	padding:0;
	margin-top:20px;
}
.grid .post-footer {
    font-size:12px;
	padding:0;
	margin:0;
	background:none;
}
.post-footer ul.post-categories {
	list-style:none;
    margin:0;
    display:inline-block;
}
.post-footer ul.post-categories li {
    margin-bottom:0;
}
.post-footer ul.post-categories li a {
    color:#a8a8a8;
	text-decoration:underline;
}




/* --------------------
 * Footer
 * --------------------*/
#Footer {
	background: url('/wp-content/uploads/2018/06/bg-footer.jpg');
	background-position: bottom center;
	background-repeat: no-repeat;
}
#map {
    width: 100%;
    height: 325px;
	-webkit-box-shadow: 3px 3px 8px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 3px 3px 8px 0px rgba(0,0,0,0.4);
	box-shadow: 3px 3px 8px 0px rgba(0,0,0,0.4);
}
#Footer .wpb_wrapper > div {
	margin-bottom: 15px;
}
.footer-about {
	padding: 25px 15px;
}
.footer-contact {
	text-align: right;
}
.footer-contact h2 {
	font-family: "futura-pt-bold",sans-serif;
	font-size: 52px;
	line-height: normal;
	font-style: italic;
	margin-bottom: 0;
}
.footer-contact h3 {
	font-family: "futura-pt-bold",sans-serif;
	font-size: 18px;
	line-height: 24px;
	font-style: italic;
	margin-bottom: 0;
}
#Footer .footer_copy {
	border-color: #fff;
}
#Footer .footer_copy .one {
	margin-bottom: 10px;
    padding-top: 15px;
}
#Footer .footer_copy p {
	margin-bottom: 0;
	font-size: 14px;
}


/* --------------------
 * Animation
 * --------------------*/
.delay-500 {
    -webkit-animation-delay: .5s;
    -moz-animation-delay: .5s;
    -o-animation-delay: .5s;
    animation-delay: .5s;
}
.delay-1000 {
    -webkit-animation-delay: 1s;
    -moz-animation-delay: 1s;
    -o-animation-delay: 1s;
    animation-delay: 1s;
}
.delay-1500 {
    -webkit-animation-delay: 1.5s;
    -moz-animation-delay: 1.5s;
    -o-animation-delay: 1.5s;
    animation-delay: 1.5s;
}
.delay-2000 {
    -webkit-animation-delay: 2s;
    -moz-animation-delay: 2s;
    -o-animation-delay: 2s;
    animation-delay: 2s;
}

@media only screen and (min-width: 768px) {
	#Top_bar .logo #logo {
		padding: 10px 0 30px;
		height: auto;
		margin-top: -32px;
	}
	#Top_bar #menu .menu > li > a {
		padding: 29px 0;
	}
	#map {
		margin-left: -90px;
		padding-right: 90px;
	}
	.top-space {
		margin-top: 60px;
	}
	.move-top {
		margin-top: -6%;
	}
}

@media only screen and (max-width: 767px) {
	.topbar_contact {
		display: none;
	}
	.widgets_wrapper {
		padding-top: 0 !important;
	}
	.bg-home-banner {
		background-position: top center;
	}
	.bg-insect-screen-banner {
		background-position: top center;
	}
	#theia {
		display: block;
	}

}

@media only screen and (max-width: 959px) and (min-width: 768px) {
	.contact-box .icon_box.icon_position_left {
		padding-left: 0;
	}
	.contact-box .icon_box.icon_position_left .image_wrapper {
		margin: auto;
	}
	.contact-box .icon_box.icon_position_left .desc_wrapper {
		text-align: center;
	}
}
@media only screen and (min-width: 960px) {
	.contact-box .icon_box.icon_position_left .image_wrapper {
		position: absolute;
	}
	.contact-box .icon_box.icon_position_left .desc_wrapper {
		text-align: left;
	}
}



